SharpWComp 3.x releases

Installation

SharpWComp Addin

SharpWComp Addin version 3.x is the current version that is supported. The code name of the SharpWComp 3.x serie is CliffJumper.

Before installaling one of theses addins, you have to install SharpDevelop 3.2.1 (see below).

SharpDevelop 3.2.1

You have to install SharpDevelop release 3.2.1.6466 in order to use SharpWComp 3.x

.NET 3.5 Framework

SharpDevelop 3 and SharpWComp 3.x are using .NET 3.5 framework. You have to install this framework to be able to use them (may not be needed, check if your system already has it, which is the case for Windows 7). You may already have it installed on your machine. Check windows update or the microsoft website for updates.

For Windows 7

If it's not available on your machine, you can install this framework with the following packages:

For Windows 8 and 8.1

Documentation

Here is the documentation for you to be able to install SharpWComp and start to use it. Alas these documents were written in French.